Subject: Re: Untitled

From: [email-masked] (Jie Yuan)
Date: 9 Jan 1997 16:05:32 GMT

[Posted and mailed]

In article <[email-masked]>,
	[email-masked] (Fred Simmonds) writes:
> 	Was composing a message. got disconnected. when reconnected had
> difficulty finding my message and when found it, no commands would
> respond. finally lost by composed message before i could send it.
> 	how do i find a message that was interrupted when my fone line
> disconnected and was reconnected? there seems no applicable folder in
> which it would end up.

I was in similar situation: lost connection due to PPP/Phone problems in 
the middle of composing a new email.  Pine was on an SGI (Irix 5.3, Pine 
3.95).

When I reconnect and started composing new message in Pine, I got a prompt 
to recover from a crash.  I said yes, and got in pretty much where I left.  
So, it was a good experience.  I know my Pine was compiled with all the 
options in default values.  If yours is different, the behavior may be 
different.

Jie
-- Jie Yuan, PhD - U. of Cincinnati - Dept. of Pharmacology & C.B. --
== POBox 670575, Cin., OH 45267-0575 = 513-558-2352 = x-1169 (fax) ==
== www.uc.edu/~yuanj = [email-masked] = using Knews (Irix5.3)     ==
== PGP key: finger -l [email-masked]                      ==